maintainer-approval requested: [Bug 243937] lang/python38: Fails to package in certain conditions due to DISABLED_EXTENSIONS not working : [Attachment 225585] [patch] fix broken disable modules - py38+39 (v3)

From: <bugzilla-noreply_at_freebsd.org>
Date: Sun, 06 Jun 2021 01:07:22 +0000
John Hein <jcfyecrayz_at_liamekaens.com> has asked freebsd-python (Nobody)
<python_at_FreeBSD.org> for maintainer-approval:
Bug 243937: lang/python38: Fails to package in certain conditions due to
DISABLED_EXTENSIONS not working
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=243937

Attachment 225585: [patch] fix broken disable modules - py38+39 (v3)
https://bugs.freebsd.org/bugzilla/attachment.cgi?id=225585&action=edit



--- Comment #13 from John Hein <jcfyecrayz_at_liamekaens.com> ---
Created attachment 225585
  --> https://bugs.freebsd.org/bugzilla/attachment.cgi?id=225585&action=edit
[patch] fix broken disable modules - py38+39 (v3)

Update patch to include python39.

No change to patch for python38.

QA:
 portlint - ok (no new warnings)
 testport - ok (11/stable amd64)
Received on Sun Jun 06 2021 - 01:07:22 UTC

Original text of this message